TakenAt: 2015-12-25T10:23:37Z
TakenSrc: meta
UID: prjwufy25jj70l37
Type: image
Title: Cat / 2015
Year: 2015
Month: 12
Day: 25
ISO: 50
Exposure: 1/33
FNumber: 2.2
FocalLength: 29
Quality: 3
Details:
  Keywords: brown, cat
  Software: "9.2"
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:22.269204222Z
UpdatedAt: 2022-10-17T18:38:22.276469379Z
